BBBoard V2 Cross-Site Scripting Vulnerability

Bugtraq ID: 15884
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2005 12:00AM
Updated: Dec 15 2005 12:00AM
Credit: rakstija r0t3d3Vil is credited with the discovery of this issue.
Vulnerable: bbBoard bbBoard v2 2.56
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus